Bug 1827097 - switchboard-plug-pantheon-shell-2.8.4 is available
Summary: switchboard-plug-pantheon-shell-2.8.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: switchboard-plug-pantheon-shell
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-23 09:30 UTC by Upstream Release Monitoring
Modified: 2020-05-04 05:49 UTC (History)
1 user (show)

Fixed In Version: switchboard-plug-pantheon-shell-2.8.4-1.fc32 switchboard-plug-pantheon-shell-2.8.4-1.fc30 switchboard-plug-pantheon-shell-2.8.4-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 04:55:57 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.8.4 (#1827097) (1.03 KB, patch)
2020-04-23 09:30 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-23 09:30:12 UTC
Latest upstream release: 2.8.4
Current version/release in rawhide: 2.8.3-1.fc33
URL: https://github.com/elementary/switchboard-plug-pantheon-shell

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15361/

Comment 1 Upstream Release Monitoring 2020-04-23 09:30:20 UTC
Created attachment 1681040 [details]
[patch] Update to 2.8.4 (#1827097)

Comment 2 Upstream Release Monitoring 2020-04-23 09:40:00 UTC
the-new-hotness/release-monitoring.org's scratch build of switchboard-plug-pantheon-shell-2.8.4-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=43681260

Comment 3 Fedora Update System 2020-04-25 13:08:27 UTC
FEDORA-2020-1898fc4758 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1898fc4758

Comment 4 Fedora Update System 2020-04-25 13:08:52 UTC
FEDORA-2020-1c4b3b51d1 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1c4b3b51d1

Comment 5 Fedora Update System 2020-04-25 13:09:15 UTC
FEDORA-2020-6df300fc5d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6df300fc5d

Comment 6 Fedora Update System 2020-04-26 04:15:05 UTC
FEDORA-2020-1c4b3b51d1 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1c4b3b51d1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1c4b3b51d1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-26 04:29:07 UTC
FEDORA-2020-1898fc4758 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1898fc4758`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1898fc4758

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-26 04:51:13 UTC
FEDORA-2020-6df300fc5d has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6df300fc5d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6df300fc5d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-04 04:55:57 UTC
FEDORA-2020-1898fc4758 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-04 05:20:59 UTC
FEDORA-2020-6df300fc5d has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-05-04 05:49:06 UTC
FEDORA-2020-1c4b3b51d1 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.